SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0004010: The graph of the traffic monitor is not displayed. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004010Endian FirewallGUIpublic2011-07-20 05:482011-07-28 15:00
Reportershibayama 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version 
Summary0004010: The graph of the traffic monitor is not displayed.
DescriptionThe graph of the Incoming and Outgoing traffic (main.cgi) is not display in Windows Internet Explorer 9.
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0003813resolvedmax-endian dashboard graphs are not displayed on IE9 

-  Notes
(0007001)
logdog (reporter)
2011-07-20 11:16

http://bugs.endian.com/view.php?id=3813 [^]
(0007013)
baldy (reporter)
2011-07-21 07:15

Should be closed as being duplicate.

Regards,

Baldy
(0007153)
christian-endian (administrator)
2011-07-28 15:00

fixed, for further details see 0003813

- Issue History
Date Modified Username Field Change
2011-07-20 05:48 shibayama New Issue
2011-07-20 11:16 logdog Note Added: 0007001
2011-07-21 05:23 lorenzo-endian Relationship added duplicate of 0003813
2011-07-21 05:23 lorenzo-endian Assigned To => simon-endian
2011-07-21 05:23 lorenzo-endian Status new => confirmed
2011-07-21 07:15 baldy Note Added: 0007013
2011-07-28 15:00 christian-endian Note Added: 0007153
2011-07-28 15:00 christian-endian Status confirmed => closed
2011-07-28 15:00 christian-endian Resolution open => fixed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker